entity: Convocation
processor: ../UuidProcessor
items:
  convocation_bureau{1..4}:
    attendance: 'present'
    deputy: null
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@actor_libriciel($current)'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false


  convocation_thomas:
    attendance: 'deputy'
    deputy: null
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@actor_libriciel_thomas'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false

  convocation_arnaud_owner:
    attendance: 'poa'
    deputy: null
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@actor_libriciel_arnaud_owner'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false
    mandator: '@actor_libriciel_pf_mandator'

  convocation_pf_mandator:
    attendance: 'present'
    deputy: null
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@actor_libriciel_pf_mandator'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false


  invitation_bureau_employee:
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@employee_libriciel'
    category: 'invitation'
    createdAt: '2021-02-10 13:00:00'
    id: 3480b1fd-3346-4c35-952c-4756e69b06d2
    isRemote: false


  invitation_bureau_guest:
    isRead: false
    isActive: true
    sitting: '@bureau'
    user: '@guest_libriciel'
    category: 'invitation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false

  convocation_bureau_archived{1..4}:
    isRead: false
    isActive: false
    sitting: '@bureau_archived'
    user: '@actor_libriciel($current)'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: false

  convocation_bureau_modified{1..4}:
    attendance: 'present'
    deputy: null
    isRead: false
    isActive: true
    sitting: '@bureau_modified'
    user: '@actor_libriciel($current)'
    category: 'convocation'
    createdAt: '2021-02-10 13:00:00'
    isRemote: true
